<!doctype html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Propiedad grid</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<style>
		h1{text-align:center;}
		strong{ color: darkblue; font-weight: bold;}
		em{ color: red; font-weight: bold;}
	.grid-container {
		/* 1. Indica display: grid;*/
		display: grid;
		/* 2. Luego indica grid-gap: 10px;*/
		grid-gap: 10px;
		/* 3. Por último inserta columnas con grid-template-columns: 300px auto 200px; */
		grid-template-columns: 300px auto 200px;
		background-color: rgba(0,93,99,1.00);
		padding: 10px;
	}
	.grid-container > div {
		background-color: rgba(255, 255, 255, 0.8);
		text-align: center;
		padding: 20px 0;
		font-size: 30px;
	}
		
	</style>
</head>
<body>

	<h1>grid-template-columns</h1>

	<p>Podemos usar medidas específicas o automáticas para una columna</p>

	<p>Ejemplo  usando <em>grid-template-columns: 300px auto 200px;</em> </p>

		<div class="grid-container">
			<div class="grid-item">A</div>
			<div class="grid-item">B</div>
			<div class="grid-item">C</div>  
			<div class="grid-item">D</div>
			<div class="grid-item">E</div>
			<div class="grid-item">F</div>  
			<div class="grid-item">G</div>
			<div class="grid-item">H</div>
			<div class="grid-item">I</div>  
		</div>
	
</body>
</html>
